Subject: Re: SS Cyg parallax

From: Barbara McArthur <[email-masked]>
Date: Fri, 31 May 2013 12:32:02 -0500

Dear SSCyg enthusiasts,

I have attached a document which contains detailed information about HST astrometry, with some example plots etc.     If you have any further questions please ask me.  I 
will also answer questions below.   Tom Harrison is the expert on our spectroscopic parallaxes for our reference frames.

On 5/29/13 11:32 PM,
>
> The RA and Dec values given in our paper are all in the J2000 co-ordinate system; that is what is produced by default by the correlator that creates the radio visibility 
> data from the raw voltages recorded by the antennas in our array.  The positions quoted in Table S2 (in the Supplementary Information) are the unadulterated actual 
> observational positions measured directly from the images themselves.  The only exceptions are the two EVN epochs (MJDs 55798.95 and 56063.17), for which we have also 
> corrected for a small shift in the assumed position of the calibrator source.
Why is only one calibrator source used - could you tell me why there is no redundancy?
>
>
> No further calibration of the positions in Table S2 should be necessary.  Our calibration procedures have already taken out atmospheric and instrumental effects, and the 
> position of SS Cygni over time was then measured relative to the stationary extragalactic reference calibrator (in this case J2136+4301).
What is the magnitude of the atmospheric and instrumental effects (separately)?   Our they removed as static corrections or considered in a bayesian sense (as quantities 
with errors)?

> We are confident that the reference source is stationary to better than 0.2mas, since it shows no motion (within the error bars) relative to a second extragalactic 
> calibrator source 3.2 degrees away.
Does this enter into your calibration in any way?   How many calibrators do you have?
>
> Having provided what I hope are sufficient details of our methodology, I was hoping that you could return the favour by providing me with an overview of how you have gone 
> about determining the parallax and proper motion from the HST FGS data. In particular, Tom mentioned a concern with our fitted proper motion for SS Cygni.  Could you let 
> me know both what value you are using for the proper motion, and how you derived it? 
Since our intial parallax was published many years ago, we have greatly improved the calibration of HST (due to the continued observation of our calibration field) and our 
modelling techniques.   Also the advent of improved PM catalogs has made a big difference.

We have indeed redone the parallax in the last months, and while it has moved closer it is definitely not anywhere as close as yours. The motion that we get is very close 
to the Tycho and PPMXL motions in direction and vector length.

Existing Catalogs:
                  mux      muy      vec
UCAC 4:    113.2    33.4    118.0245737

Tycho 1:    106.8    32.3    111.5774619
Tycho2:     107.2    29.5     111.184936
PPMXL:      108.8    29.3     112.6762175

The PPMXL proper motions are much more compatible thatn the UCAC with HIPPARCOS and HST motions on the hundreds of stars that I have done.   The UCAC is a good catalog, but 
it still contains a field rotation to the sky.    As you know rolls in the field will impact your parallax.    The UCAC vectors are usually more compatible with the other 
catalogs, but in this case they are not.  These UCAC motions were based on less observations than in many cases.

> Without knowing this, it's difficult for us to address his concern.  As we noted in our paper, the proper motion quoted by Harrison et al. (2000) appears to be correct in 
> magnitude but highly discrepant in position angle from the value we derived.  I've not seen an erratum or correction to that value, so are you still using (73.9, 98.0) 
> mas/yr in (RA, Dec)?
The motions in that paper were incorrect.

Since you mentioned Thorstensen in your acknowledgement - I assume you know that he found a parallax with his program that was close the HST parallax?

Thanks for the information,

Barbara